Anonymous Login
2018-06-22 17:43 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000005MemostationFixpublic2016-04-24 14:41
ReporterJiri 
Assigned ToJiri 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version8.1.0Fixed in Version8.1.0 
Summary0000005: Broken synchronisation
DescriptionSync stopped working after server upgrade.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-06 01:50 Jiri New Issue
2016-04-06 01:50 Jiri Status new => assigned
2016-04-06 01:50 Jiri Assigned To => Jiri
2016-04-24 14:41 Jiri Status assigned => resolved
2016-04-24 14:41 Jiri Resolution open => fixed
2016-04-24 14:41 Jiri Fixed in Version => 8.1.0
+Issue History